/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-logo a {
    display: block;
    max-width: 100%;
    text-align: center;
}

.fusion-title-sc-wrapper {
    background-color: rgba(1,34,113,0.7) !important;
}

li#field_2_3 {
    color: #fff !important;
}

p.wp-caption-text {
    text-align: center;
    font-size: 90%;
    font-style: italic;
}

.fusion-footer .fusion-spacing-no .fusion-column-wrapper {
	min-height: 296px !important;
    height: auto !important;
    padding: 10% 5% 8%;
}

.language {
    margin-bottom: 0 !important;
}

.language h3 {
	font-weight: 600 !important;
    text-transform: none;
    text-align: center;
    font-size: 1.8em !important;
    background-color: #ddd;
    margin: 0;
    padding: 1.3em 0;
}

blockquote {
    margin: 20px 0 30px !important;
    padding: 20px !important;
    border: 3px solid !important;
}